@keyframes rwdcur252383 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABIklEQVRYhe2XMW6DMBSGP1URJ0CdOpVDWCxFYmCMb5EegbHqyAG6dO8BuEAlukQcwpkyMbPYi7uQqCSuHJEEL/wSQs/Pz/+3vfdgmlZAHcexBeohnk0roJZS2r7vrZRyVoijudbaWmut1no2iDPzg+aA+Nd8Dgiv+T0hLjafCuG78AGsu66jKIpRoqoqhBC0bUtZlqOcMQZgPdS/XgNQAV/b7fb0/E0plQshUErRNM038O6o33ve9wLshu9UnSP+8Zm59DCl6JZaABaABWABWACCA/ia0TPw5Dh/dMQvjnt73M3sYoAS2KRpShRFo0SSJMd/lmU5kB9yxhiGFv6JZx7w6e4T0U0hgg6mQUfzoMvJnOZnECF2wxFEqO34L8TmWvNfhUyQF7RSEYoAAAAASUVORK5CYII=) 15 15, auto;}
}
div.testarea{
animation:rwdcur252383 0.05s linear infinite forwards;
}
